
/*====ページ全体
==========================================================*/

#ContentsArea{ font-family: Noto Sans,Noto Sans JP, Meiryo, 'Osaka', sans-serif; }
body {
	width: 100%;
  background: #fff;
}
.nxt_header{ margin: 0 auto; max-width: 1000px; }
.localFooter,#bpGlobalFooter{ background-color: #fff; padding-top: 30px; }


img {
	border:none;
	margin: 0;
	padding: 0;
	line-height: 0;
	vertical-align: bottom;
}

#wrap{
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
#MainArea{ margin:0 auto; padding:0;max-width: 1920px; background:#f0f0f0; }
#ContentsArea {
	margin:0 auto;
	overflow: hidden;
  position: relative;
}
#ContentsArea img{ max-width: 100%; height: auto; }
#content { margin: -100px auto 0; position: relative;  font-weight: 400; padding:0 0 5em; color:#000; font-size:16px; background: none;}
#content::before {
  content: "";
  width: 1200px;
  background-color: #fff;
  height: 100%;
  position: absolute;
  left: calc(50% - 600px);
  top: 0;
  z-index: 1;
  border-radius: 1.5rem 1.5rem 0 0;
}
#content::after {
  content: "";
  width: 1920px;
  background: linear-gradient(180deg, #f0f0f0, #fff);
  height: 1000px;
  position: absolute;
  left: calc(50% - 960px);
  top: 0;
  z-index: 0;
  display: none;
}



header,.header_bg,footer {
    z-index: 10; position: relative;
}
/*#mainbg{ position:fixed; left:50%; top:0; transform: translateX(-50%);  max-width: 1920px; width:100%; height:100%; z-index:-1; background:url(bg.jpg) no-repeat center bottom; background-size:cover; }*/


.bk
{
	color: #000;
}

br{ line-height: 1em;}

a {
	text-decoration: none;
	color:#385C93;
	border:none;
}

a:hover	{
	color:#385C93;
	text-decoration:underline;
}


h1 {
	margin:0;
	padding:0;
}
p {
	margin:0;
	padding:0;
}

.cl {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}

.cap
{
	font-weight: normal;
}

ul{ list-style: none;}

footer {
    padding-top: 20px;
    background-color: #ffffff;
}

#social_area{ background-color: #fff; padding: 10px 0 5px; position: relative; z-index: 4; }
.social_buttons{ width: 960px; margin: 0 auto; }



/*====ヘッダイメージ
==========================================================*/


/* tab ------------------------------*/
ul.tab{ overflow: hidden; padding: 0; margin: 30px 0 0; }
ul.tab li{ float: left; margin-left: 20px; }
ul.tab li:first-child{ margin-left: 0; }


#top_cm { max-width:1000px; margin:0 auto; position:relative; z-index:2; }
#top_cm div {
  margin: 0px 0px 0px 0px;
  text-align: center;
  width: 13em;
  padding: 5px 2px 5px 0px;
  font-size:85%;
  color: #000;
  background-color: hsla(0,0%,100%,0.80);
  position:absolute;
  right: 0;
  top: 0;
}

.line{ position:relative; max-width: 1000px; width: 90%; margin:0 auto;  }
.line:before{ content:""; position: absolute; left: 25px; top: 0; width:6px; height:100%; background: #698de7; z-index:2; }
.Account .line{ position:absolute; height:100%; left: calc(50% - 480px); pointer-events:none; z-index:5; }
.Account .line:before{ height:calc(100% - 240px); top: -30px; background:linear-gradient(rgba(105, 141, 231, 0),#698de7 150px); }

#MainImgArea {
  margin: 0 auto;
  position: relative;
  text-align: left;
  padding: 0 0 50px;
  box-sizing:border-box;
  background:url(mainimg1.webp) no-repeat center top;
  background-size: 1920px auto;
  height: 865px;
}

#MainImgArea .line{ height:260px; position:absolute; left:calc(50% + 220px);  }
#MainImgArea .line:first-child::before {clip-path: inset(0 0 100% 0); animation: openIn 1.4s .5s cubic-bezier(.19, 1, .22, 1) forwards;}
#MainImgArea .arr1{ position:absolute; content:""; width: 1114px; height: 319px; top: 0; left: calc(50% - 958px); background:url(mainimg_arr1.webp) no-repeat center top; background-size:cover; opacity:0; animation: arrIn1 .6s .5s cubic-bezier(0.33, 1, 0.68, 1) forwards; }
#MainImgArea .arr2{ position:absolute; content:""; width: 699px; height: 288px; bottom: 17%; right: calc(50% - 960px); background:url(mainimg_arr2.webp) no-repeat center top; background-size:cover; opacity: 0; animation: arrIn2 .6s .75s cubic-bezier(0.33, 1, 0.68, 1) forwards;}
#MainImgArea .line2{ position:absolute; content:""; width: 1922px; height: 100px; top: 20px; left: calc(50% - 965px); background:url(mainimg_line.webp) no-repeat center top; background-size:cover; opacity:0; animation: arrIn1 .6s .5s cubic-bezier(0.33, 1, 0.68, 1) forwards; }
#MainImgArea .mainph{ position:absolute; content:""; width: 1920px; height: 933px; top: 0; left: calc(50% - 960px); background:url(mainimg2.webp) no-repeat center top; background-size: 1920px auto; pointer-events: none; z-index: 2;}

#MainImgArea h1{ margin: 0 auto; padding-top: 4rem; position: relative; max-width: 1100px; width: 95%;  }
#MainImgArea h1 p{ position:relative; opacity:0; animation: fadeIn 1s 1.2s ease forwards; max-width:550px; width: 50%; margin-bottom:2rem; }
#MainImgArea h1 p:nth-child(2){ animation-delay:1.4s; max-width:480px; width:45%; }
#MainImgArea h1 p:nth-child(3){ animation-delay:1.6s; max-width:480px; width:45%; }

#MainImgArea h1 img{ display:block; /*opacity:0; animation: sIn 2s 2s cubic-bezier(.19, 1, .22, 1) forwards;*/ }
#MainImgArea h1 img:first-child{ animation-delay:1.5s; margin-left:.2rem; }
#MainImgArea #maintxt{ position:relative; z-index:2; max-width: 850px; margin: 0 auto; padding:3em 0 0; }
#MainImgArea .shoulder{  max-width: 1150px; width: 100%; margin: 0 auto; position:relative; transform:translateY(-1rem); opacity:0; animation: fadeIn .8s 1.5s ease forwards; }
#MainImgArea h1 span { display:inline-block; background:#fff; margin-top:.3em; padding:0 .2em; }
.read{
  margin: 5rem auto 2rem;
  line-height: 1.8;
  text-align: left;
  text-align: justify;
  text-justify: inter-ideograph;
  width: 90%;
  max-width: 1050px;
  box-sizing: border-box;
  position: relative;
}
.read p{  padding: 1rem 1.1rem; font-size: 106%;  margin: 0; box-sizing:border-box; font-weight: 600; background: rgba(255, 255, 255, .85); max-width: 375px; color:#555; border-radius:.5rem; }
.fade{ opacity: 0; animation: fadeIn .8s 2.2s ease forwards; }

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateX(-1em);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes arrIn1 {
  from {
    opacity: 0;
    transform: translateX(-10em);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes arrIn2 {
  from {
    opacity: 0;
    transform: translateX(10em);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes wid {
  from {
    width: 0;
  }
  to {
    width: 1000px;
  }
}
@keyframes sIn {
  from {
    opacity: 0; transform: translateY(1em);
  }
  to {
    opacity: 1; transform: translateY(0);
  }
}
@keyframes openIn {
  from {
    clip-path: inset(0 0 100% 0)
  }
  to {
    clip-path: inset(0 0 0 0)
  }
}

@media screen and (max-width: 1100px) {
  #MainImgArea { height: 720px; background-size: 1480px auto;}
  #MainImgArea h1 p{ margin-bottom:10px; }
  #MainImgArea .arr1{ background-size:870px auto; background-position:right top; }
  #MainImgArea .arr2{ background-size:500px auto; background-position:left top; right: calc(50% - 850px); bottom:11%; }
  #MainImgArea .mainph{ background-size: 1480px auto; }
  #MainImgArea .line2{  left: calc(50% - 930px); background-size: 1500px auto;}
  .read{ position:absolute; bottom:100px; width:100%; z-index:2; }
  .read p{ max-width:800px; margin:0 auto; width:90%; }
  #MainImgArea .line { left: calc(50% + 170px); height:200px; }
}



/*====コンテンツサイズ
==========================================================*/

a.linkBtn {
  display: block;
  margin: 30px auto 20px;
  padding: 10px 0;
  text-align: center;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  width: 840px;
  box-sizing: border-box;
  overflow: hidden;
  box-shadow:0 0 10px #aaa;
  background: #0a1d37;
  position: relative;
}
a.linkBtn:before{ content: "";position: absolute; left: 5px; top: 5px; display: block;  border: 1px solid #fff; width: 828px; height: 104px; opacity:0.5; }
a.linkBtn:hover{
  background: #003366;
  border-color: #fff;
  box-shadow:0 0 0 #ccc;
  transform: translateX(5px);
}
#note_text{ font-size: 80%; text-align: center; z-index: 1; position: relative; font-weight: normal; }

.ef{ opacity:0; transition:1s; }
.ef.play{ opacity:1; }



/* 各記事の設定 ------------------------------*/
.Account{
	position: relative;
  z-index: 3;
	margin: 0 auto 0;
	padding: 0;
	max-width: 1000px;
  width: 90%;
}
.Account:before{ content: ""; position: absolute; background: url(line.svg) no-repeat center center; background-size:contain; width:4px; height:400px; left:25px; top:-60px; }
.Account:first-child{   }

.Account h2{
  position: relative;
  margin: 0 auto .5em;
  padding: 0;
  text-align: left;
  font-size: 150%;
  box-sizing: border-box;
  color: #698de7;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.2em;
  vertical-align: middle;
  font-weight: bold;
  z-index:4;
  text-align: left;
  height: 243px;
  display: flex; align-items: center;
}
.Account h2 span{ position:relative; z-index:2; padding-top:2em; }
.Account h2:before{ content: ""; position: absolute; left: calc(50% - 600px); top: 0; width: 1561px; height: 100%; background: url(h2_bg_2x.webp) no-repeat center center; background-size:cover; border-radius:1.5rem 0 0 0; }

@media screen and (max-width: 1000px) {
  
}


.phimg{ position:relative; left:calc(50% - 960px); width:1920px; margin:3em 0; text-align:center; background-color:#00205f; }



@media screen and (max-width: 810px) {
  #ContentsArea {
	overflow: hidden;
}
}



.Account .acc > h3{ 
  font-size: 110%;
  padding: .5em;
  margin: 0 25px 10px;
  color: #08122E;
  background-color: #dfeefa;
}
.Account .acc > h3 span{
  display: inline-block;
  background-color: #26c3d5;
  color: #fff;
  padding: 10px 20px;
  text-align: center;
  width: 5em;
  margin-right: 10px;
  letter-spacing: 0.1em;
  font-size: 80%;
}

.Account.type2{ max-width:900px; padding: 0 0 .1em; width: 90%; border:2px solid #0E5CCC; overflow:hidden; }
.Account.type2 h3{ background-color:#0E5CCC; color:#fff; font-size: 130%; margin:0; padding:.5em 1.5em;}
.Account.type2 h3 b{ font-size:130%; display:block; }
.Account.type2 .txt{ padding: 1em 1.5em; margin: 0 auto; max-width: 800px;} 
.Account.type2 .txt p{ text-indent:0; margin-bottom:.5em; line-height:2; }


.p1 .Account{ background: #20535f; color: #fff; border:none; box-shadow:none; }
.p1 .Account h2{ color: #fcdb53; background: none; border-bottom: 2px dotted #fff; }
	
.acc {
	margin:0 auto 0;
  max-width: 800px;
  padding: 1em 0 0;
	font-size: 100%;
	position: relative;
	
}
.acc > p{
  line-height: 2em;
  text-indent: 1em;
  text-align: justify;
  text-justify:inter-ideograph;
  max-width: 800px;
  margin:0 auto 15px;
}
.inblock{ display:inline-block; text-indent: 0em; }

.acc.read > p{ font-weight: 700; text-indent: 0; margin-bottom: 0; }

.letter-s{ letter-spacing: -0.01em; }
.acc .st{ color: #000; text-indent: 0; font-weight: 600; position: relative; font-size: 105%; line-height: 1.6; margin: 1em auto; padding-bottom: .6em; }
.acc .st:before{ content: ""; display: inline-block; width: 2em; height: 2px; background-color: #000; margin: -3px .2em 0 0; vertical-align: middle; }
.acc p b{  display: inline-block; color: #fff; background: #141b4d; position: relative; margin-right: 1em; padding: 0 .5em; line-height: 1.6; text-indent: 0 !important;  }
.acc p.user2 b{ color:#47d7ac; }
.acc p.user,.acc p.user1{ text-indent: 0; }


.company{ font-size: 90%;  color: #333; width: 950px; margin: 60px auto; border: 1px solid #0077c4; }
.company .acc{ width: 850px; margin: 0 auto; padding-bottom: 20px; }
.company .acc p{ text-indent: 0; margin-bottom: 10px; }
.company h2{}
.company h3 { margin-bottom: 5px; }


.next{ text-align: center;  width: 900px; margin: 50px auto 0; font-weight: bold; padding-bottom: 50px;  }

.paging{ width: 900px; margin: 25px auto; text-align: center; }
.paging li{ display: inline-block; margin: 0 5px; }
.paging li a{ border: 1px solid #656464; color: #656464; display: block; padding: 0.2em 0.7em; }
.paging li a:hover{ text-decoration: none; }
.paging li:not(.active) a:hover{ background-color: #00afd0; border-color: #00afd0; color: #fff; }
.paging li.active a{ border-color: #00afd0; color:#00afd0; font-weight: bold; }

.youtube-iframe{ max-width: 900px; margin: 0 auto; }
.youtube-iframe > div{
  position: relative;
  width: 100%;
  padding-top: 56.25%;}
.youtube-iframe iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


/* 図の設定 ------------------------------*/
.photoW{
  position: relative;
  margin: 2em auto;
  z-index: 0;
  max-width: 900px;
}
.photoW:before{ content:""; width:1496px;  left:calc(50% - 960px); top:0; height:100%; background:url(ph_bg_2x.webp) no-repeat; position:absolute; background-size:contain; }
.photoW > div{ position: relative; display: flex; flex-direction: row; align-items: flex-end; justify-content:space-between; }
.photoW .ph{ max-width: 554px; width: 100%; }
.photoW .txt{ width: 43%; font-size: 83%; color: #fff; box-sizing:border-box; padding:.6em 1.5em; position:relative; }
.photoW .txt .com{ font-weight:bold; font-size:120%; }
.photoW .txt .name{ font-weight: 500; line-height: 1.4; display:inline-block; }
.photoW .txt .name span{ font-size: 130%; font-weight: 600; }
.photoW .txt .prof{ margin-top: .5em; font-size: 100%; line-height: 1.8;  }
.photoW.R{ max-width:1200px; }
.photoW.R:before{ transform:scaleX(-1); left:auto; right:calc(50% - 1070px); }
.photoW.R > div{ flex-direction: row-reverse; transform:translateX(100px); }
.photoW.R .txt:before{ left:auto; right:1.5em; }
.photoW.R .ph{  }
.photoW.R .txt{ text-align:right; }
.photoW.R .txt p{ text-align:left; }

@media screen and (max-width: 1000px) {
  .photoW:before{ left:calc(50%);}
  .photoW .txt{ width: 50%;}
  .photoW.R:before{ right:calc(50%); }
  .photoW.R > div {  transform: translateX(0); }
}

.acc.type2{  width:60%; margin-left:5%; }
.acc.type3{  width:60%; margin-left:35%; padding-top:7em; }

.photo.wid{
  display: block;
  margin:2rem auto;
  z-index: 4;
  overflow: hidden;
  border-radius: 2rem;
  position: relative;
}
.photo.wid img{ max-width: 100%; height: auto;  }
.photo.wid img.name{ position:absolute; left:8%; top:50%; transform:translateY(-50%); width:35%; }

.img-area{ position:relative; text-align:center; padding:3rem 0; margin:3rem auto; display:flex; justify-content:center; gap:1rem; flex-wrap:wrap; }
.img-area img{ position: relative; z-index: 1; }
.img-area:before{ content:""; background:url(bg.jpg) no-repeat center bottom #000; width:1920px; height:100%; left:calc(50% - 960px); top:0; position:absolute; }

.img-area2{ max-width:560px; margin:3rem auto;  }
.img-area2 a{ display:block; text-decoration:underline; } 
.img-area2 a img{ transition:.3s opacity; }
.img-area2 p{ font-size:90%; margin-top:.5em; }
.img-area2 a:hover{ text-decoration:none; }
.img-area2 a:hover img{ opacity:.8; }

.img-area3{ max-width:589px; border-radius: 1rem; overflow: hidden; margin:3rem auto;  }


.PhotoAreaL {
	width:250px;
	margin:5px 15px 10px 0;
	padding:0;
	float:left;
	background:#555;
	color:#FFF;
}
.PhotoAreaR {
	width:250px;
	margin:5px 0 5px 15px;
	padding:0;
	float:right;
	background:#555;
	color:#FFF;
}
.PhotoImg {
	width:246px;
	margin:2px;
}
.PhotoImg img{
  width: 100%;
  height: auto;
}
.PhotoTitle{
	margin:5px 0 0 0;
	padding:0 10px 5px;
	line-height:1.4em;
	font-weight:bold;
	font-size:80%;
}
.PhotoText{
	margin:0 0 0 0;
	padding:0 10px 10px;
	line-height:1.4em;
	font-size:80%;
}

.PhotoText a {
	color:#FFFFFF;
}

.PhotoText a:hover	{
	color:#FFFFFF;
	text-decoration:underline;
}

.ph-wid{ transform:translateX(-50px); margin-top:30px; }

.fig{
  margin: 3rem auto;
  padding: 1em;
  max-width: 800px;
  background: #fff;
  border-radius: 1rem;
  border: 1px solid #698de7;
  box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
  position: relative;
}
.fig:before{ content:""; width:1920px; height:100%; position:absolute; left:calc(50% - 960px); top:0; z-index:-1; background:#698de7; opacity:.6; }
.fig.ph{ max-width: 900px; }
.fig.R{ float: right; margin:10px 0 15px 25px; }
.fig a img:hover{ opacity:0.7; }
.fig .figimg{
  position: relative;
  margin: 0 auto;
}

.fig img{ max-width: 100%; height: auto; }
.fig > p{ font-size: 80%; padding: 0; margin: 10px 0 0; text-indent: 0; line-height: 1.5; }
.fig > p.tit{ font-weight: bold; text-align: center; }

.w450{ width: 450px; }

.fig .figimg{margin: 1em auto; }
.fig  h3{ font-size:120%; }
.fig  h3 b{ color:#698de7; }
.fig .figtxt{
  font-size: 90%;
  line-height: 1.4em;
  margin: 0 auto;
  padding-bottom: .8em;
  color: #000;
}
.fig .figtxt h3{
  margin-bottom: 1em;
  line-height: 1.4;
  text-align: left;
  padding: 1em 0 0 .8em;
  font-size: 130%;
  position: relative;
}
.fig .figtxt h3:after{ content:""; position:absolute; top:0; background:#0150b9; transform:skew(-35deg); width:.5em; height:100%; left:0;  z-index:1;}

.fig .figtxt p{ text-indent: 0; }


#footimg{ height:600px; }

.footArea{
  margin: 0 auto;
  padding: 6em 0 2em;
  font-size: 100%;
  width: 90%;
  text-align: center;
  box-sizing: border-box;
  max-width: 800px;
  position: relative;
  z-index: 2;
  display: block;
  color: #000;
}

.footArea h2{
  font-size:100%; margin: 0 auto; background: #698de7; width: 13em; border-radius: 100px; color: #fff; line-height:2; text-align:center; position:relative;
}
.footArea h3{ margin-bottom:.5em; font-size:150%; }
.footArea p{ font-size: 100%; margin-bottom:.5em; }
.footArea a{ color:#698de7; }
.footArea > div{
  margin: 0 auto;
  position: relative;
  line-height: 1.6;
  padding-top: 4rem;
}
.footArea > div:before{ content:""; position:absolute; left:calc(50% - 600px); height:1px; top:0; width:1200px; background:#698de7; }


.link-area{ margin: 1em auto 4em; position:relative; padding: 2em 0 1px; z-index:1; background:#f0f0f0; border-radius:.5rem; }
.link-area > div{  }
.link-area h3{ font-size:100%; margin: 0 auto; background: #698de7; width: 13em; border-radius: 100px; color: #fff; line-height:2; text-align:center; position:relative; }
.link-area #linkArea{ width:90%; margin:2em auto 2em; }


#linkArea {
	margin:0;
	padding:0;
	list-style:none;
  text-align: left;
}
#linkArea li{
	text-align: center;
}
#linkArea li:first-child{
  border: none;
}
#linkArea li a{
  background:url(icon_link.png) no-repeat right center;
  padding:.5em 1.5em .5em 1em;
  line-height:1.5em;
  margin-bottom: 1px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  display: inline-block;
  font-size: 100%;
}
#linkArea li a:hover{
  
}
#linkArea li.st{ background-color: #fffbd0; font-weight: bold; }

.link-box{ padding: 0; }
.link-box > li{ box-sizing: border-box; margin-top: 2em; background-color: #ecf8e9; padding: 40px 50px; }
.link-box > li a{ display: flex; justify-content: space-between; align-items: center; background-color: #00966a; color: #fff; font-size: 130%; border-radius: 7px; box-shadow: 2px 2px 5px rgba(0, 0, 0, .2); padding: 1em .8em; margin-bottom: .6em; font-weight: bold; border: 3px solid #00966a; transition: .5s;}
.link-box > li a b{ text-shadow: 2px 2px 0 rgba(0, 0, 0, .2); }
.link-box > li a span{ font-size: 75%; text-align: right; font-weight: normal; transition: .5s; }
.link-box > li a:hover{ text-decoration: none; opacity: .8; border-color: #fff !important; }
.link-box > li a:hover span{ transform: translateX(5px); }
.link-box > li .txt{ line-height: 1.8; }
.link-box > li.col2{ background-color: #e9f8f3; }
.link-box > li.col2 a{ background-color: #00c7bb; border-color: #00c7bb; }

ul.list{ box-sizing:border-box; max-width:900px; margin:0 auto 2em; padding:0 }
ul.list li{ position: relative; padding:.4em .4em .4em 1em; background-color:#fff;  border-bottom:2px dotted #aaa; margin-bottom:.5em; font-weight:bold; }
ul.list li:before{position: absolute; content: "・"; color: #0076cd; font-weight:bold; font-size:120%; left:0; top:.2em; }

a.link-btn{
  background: #f63e27;
  color: #fff;
  text-align: center;
  width: 100%;
  margin: 1em auto;
  max-width: 400px;
  display: block;
  text-decoration: none;
  font-weight: bold;
  box-sizing: border-box;
  border-radius: 100px;
  padding: 1em;
  font-size: 120%;
  position: relative;
  position: relative;
  transition: .3s;
  box-shadow: 0 3px 0 rgba(0, 0, 0, .1);
}
a.link-btn:hover{ background: #feb72c; transform:translateY(2px); box-shadow:none; }
a.link-btn::before, a.link-btn::after{
  content: "";
  position: absolute;
  transition: all 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transform: translateY(-50%);
  top: 50%;
}
a.link-btn::before{
  width: 2em;
  height: 2em;
  border-radius: 2em;
  border: 1px solid #fff;
  right: 1em;
}
a.link-btn::after{
  right: 1.75em;
  border-style: solid;
  border-width: 4px 0 4px 8px;
  border-color: transparent transparent transparent #ffffff;
}

dt,dd{ line-height:1.6; margin-bottom:.5em; }
dt {
  float: left;
  width: 6em; text-align: center;
  background-color: #00F0FF;
  font-size: 90%; font-weight: bold;
}
dd {
 margin-left: 6.5em;
}
dl ul{ padding:0; margin:0; }
dl ul li{ margin-bottom:.5em; padding:0; }
dl ul span{ font-size:90%; }
dl ul b{ font-size:110%; font-weight:normal; display:inline-block; margin:0 .1em 0 .3em; }



/* ContactAreaの設定 ------------------------------*/

#ContactArea {
	margin:0 0 40px 0;
	padding:0;
	font-size:85%;
	width: 730px;
}
#Contact {
	margin:5px;
	padding:10px 0 0 0;
}
#ContactTxt {
	margin:0 0 0 0;
	padding:0;
	line-height:1.5em;
}

#ContactTxt2 {
	width: 676px;
	_width: 690px;
	margin:0;
	padding:0 10px 0;
	float:left;
	line-height:1.5em;
	border-bottom: 2px solid #385C93;
	border-right: 2px solid #385C93;
	border-left: 2px solid #385C93;
}

#ContactTxt p{
	margin:0px;
	font-size: 90%;
}
#ContactImg {
	margin:0 0 0 0;
	float:right;
}

/* PageTopの設定 ------------------------------*/
.PageTop {
  margin:0 auto;
  padding:0;
  display: block;
  text-align: center;
  overflow: hidden;
  position: relative;
  z-index: 3;
}
.PageTop a{ background-color: #000; width:100%; padding: 25px 0; display:block;  }
.PageTop a span{ position: relative; z-index: 1; transition: all .3s; display:block; margin:0 auto; }
.PageTop a:hover span{ transform:translateY(-5px); }
.PageTop a:before{ content:""; width:100%; height:100%; position:absolute; left:0; top:0; background: linear-gradient(90deg, #698de7, #698de7); opacity:0; transition: all .3s;  }
.PageTop a:hover:before{ opacity:1; }
.PageTop a img{ display: block; margin: 0 auto; }

#rem_content{
	background-color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin: 0 auto;
    padding: 20px 0;
    text-align: left;
    width: 1000px;
}
#rem_content h3 {
    font-size: 150%;
    margin: 10px 0;
    padding: 0;
    text-align: center;
}
#rem_content p {
    font-size: 90%;
    line-height: 1.8em;
    padding: 0 105px 10px;
    text-indent: 0;
}
#rem_content h5 {
    font-size: 90%;
    margin: 30px 0 10px 105px;
    padding: 0;
}


/*====RightArea
==========================================================*/
#MenuArea {
	width:230px;
	margin:0;
	padding:0;
	list-style:none;
}
#MenuArea li{
  margin-bottom: 1px;
}
#RightArea img,#RightArea a{
	display: block;
	vertical-align: top;
}




/* ボックス内dloatｖalear */
.clearfix:after,.acc:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
.clearfix,.acc {display: inline-block;}
/* Hides from macIE \*/
* html .clearfix,* html .acc {height: 1%;}
.clearfix,.acc {display: block;}
/* End hide from macIE */

.st_bl{
	font-weight: bold;
	color: #003399;
}

.st_or{
	font-weight: bold;
	color: #E8340E;
}



.pall{
	margin: 10px 0 0 20px;
	padding: 0;
}

.cap
{
	font-weight: normal;
}

.newpdt
{
	font-weight: bold;
	color: #ff6600;
}


.kome{
	font-size: 90%;
	line-height:1.6em;
	color: #555;
  text-indent: 0 !important;
}
.kome2{
	font-size: 70%;
	line-height:1.4em;
	color: #333;
  text-indent: 0 !important;
  margin-bottom: .5em !important;
}

.flex2{ display:flex; justify-content:space-between; }
.flex2 > div{ width:48%; }

.banner{
	margin: 15px 0;
}
.f90 {font-size: 90%; }
.f85 {font-size: 85%; }
.f110 {font-size: 110%; }
.f150 {font-size: 150%; }
.tar {text-align: right !important;}
.tac{ text-align: center !important;}
.fb{  font-weight: bold !important;}
.fl{ float: left;}
.fr{ float: right;}


a.alpha{ transition: all .3s; display: block; }
a.alpha:hover {
  filter:alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  transform:translate(3px,0);
}
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
    font-size: 70%;
}
 
sup {
    bottom: 1.4ex;
}
 
sub {
    top: .5ex;
}

/* margin-top */
.mt0{margin-top: 0 !important;}
.mt1{margin-top: 1px;}
.mt2{margin-top: 2px;}
.mt3{margin-top: 3px;}
.mt4{margin-top: 4px;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt50{margin-top: 50px !important;}
.mt60{margin-top: 60px !important;}

/* margin-right */
.mr1{margin-right: 1px;}
.mr2{margin-right: 2px;}
.mr3{margin-right: 3px;}
.mr4{margin-right: 4px;}
.mr5{margin-right: 5px;}
.mr10{margin-right: 10px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr30{margin-right: 30px;}

/* margin-bottom */
.mb1{margin-bottom: 1px;}
.mb2{margin-bottom: 2px;}
.mb3{margin-bottom: 3px;}
.mb4{margin-bottom: 4px;}
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px !important;}
.mb50{margin-bottom: 50px !important;}

/* margin-left */
.ml1{margin-left: 1px;}
.ml2{margin-left: 2px;}
.ml3{margin-left: 3px;}
.ml4{margin-left: 4px;}
.ml5{margin-left: 5px;}
.ml10{margin-left: 10px;}
.ml15{margin-left: 15px;}
.ml20{margin-left: 20px;}

/* padding-top */
.pt0{padding-top: 0 !important;}
.pt1{padding-top: 1px;}
.pt2{padding-top: 2px;}
.pt3{padding-top: 3px;}
.pt4{padding-top: 4px;}
.pt5{padding-top: 5px;}
.pt10{padding-top: 10px;}
.pt15{padding-top: 15px;}
.pt20{padding-top: 20px;}
.pt40{padding-top: 40px;}

/* padding-right */
.pr1{padding-right: 1px;}
.pr2{padding-right: 2px;}
.pr3{padding-right: 3px;}
.pr4{padding-right: 4px;}
.pr5{padding-right: 5px;}
.pr10{padding-right: 10px;}
.pr15{padding-right: 15px;}
.pr20{padding-right: 20px;}

/* padding-bottom */
.pb1{padding-bottom: 1px;}
.pb2{padding-bottom: 2px;}
.pb3{padding-bottom: 3px;}
.pb4{padding-bottom: 4px;}
.pb5{padding-bottom: 5px;}
.pb10{padding-bottom: 10px;}
.pb15{padding-bottom: 15px;}
.pb20{padding-bottom: 20px;}

/* padding-left */
.pl1{padding-left: 1px;}
.pl2{padding-left: 2px;}
.pl3{padding-left: 3px;}
.pl4{padding-left: 4px;}
.pl5{padding-left: 5px;}
.pl10{padding-left: 10px;}
.pl15{padding-left: 15px;}
.pl20{padding-left: 20px;}
.pl30{padding-left: 30px;}
.pl40{padding-left: 40px;}

/* padding */
.pg1{padding: 1px;}
.pg2{padding: 2px;}
.pg3{padding: 3px;}
.pg4{padding: 4px;}
.pg5{padding: 5px;}
.pg10{padding: 10px;}
.pg15{padding: 15px;}
.pg20{padding: 20px;}
.pg30{padding: 30px;}
.pg40{padding: 40px;}
